Service Desk - Bug #1255

Edit functionality issue for Sl user.
13/09/2024 03:52 PM - prathyusha Ramisetti

Status: Ready for Prod Start date: 13/09/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Pac user >login—New-ticket—>SEA-details> SLA parameter, Type.

after selecting the SLA parameter and type it is not displaying product, Module, or task drop-downs

Si user >MyFickets> Edit ticket data

User can able to select product, Module, or task drop-down values in the edit screen.

History

#1 - 20/09/2024 07:25 PM - Praveen kumar Bandi
- Status changed from New to Ready for Prod
